:root { 
	--primary-color: #fa9c05;
	--secondary-color: #00acac;
}

.header {
	&.navbar-default {
		background-color: var(--primary-color);
		.navbar-brand img {
			margin-right: .5rem;
		}
		.navbar-nav li > a .label {
			background-color: var(--secondary-color);
		}
	}
}
.ReactTable {
	.rt-table {
		.rt-thead {
			&.-header, .rt-th {
				border: none;
			}
		}
		.rt-tbody {
			.rt-td {
				border: none;
			}
		}
	}
}
.clickable {
	cursor: pointer;
}